Ausnahme gefangen: SSL certificate problem: certificate is not yet valid ๐Ÿ“Œ CVE-2022-2544 | Ninja Job Board Plugin up to 1.3.2 on WordPress Upload direct request (ID 2758420)

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š CVE-2022-2544 | Ninja Job Board Plugin up to 1.3.2 on WordPress Upload direct request (ID 2758420)


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability was found in Ninja Job Board Plugin up to 1.3.2. It has been declared as problematic. Affected by this vulnerability is an unknown functionality of the component Upload Handler. The manipulation leads to direct request. This vulnerability is known as CVE-2022-2544. The attack needs to be approached within the local network. There is no exploit available. It is recommended to upgrade the affected component. ...



๐Ÿ“Œ CVE-2023-52184 | WP Job Portal A Complete Job Board Plugin up to 2.0.6 on WordPress cross-site request forgery


๐Ÿ“ˆ 42.82 Punkte

๐Ÿ“Œ CVE-2022-2544 | Ninja Job Board Plugin up to 1.3.2 on WordPress Upload direct request (ID 2758420)


๐Ÿ“ˆ 38.97 Punkte

๐Ÿ“Œ CVE-2023-52122 | PressTigers Simple Job Board Plugin up to 2.10.6 on WordPress cross-site request forgery


๐Ÿ“ˆ 34.37 Punkte

๐Ÿ“Œ CVE-2015-5681 | Powerplay Gallery Plugin 3.3 on WordPress File Upload upload.php unrestricted upload (ID 132671)


๐Ÿ“ˆ 32.3 Punkte

๐Ÿ“Œ CVE-2014-125100 | BestWebSoft Job Board Plugin 1.0.0 on WordPress cross site scripting


๐Ÿ“ˆ 29.37 Punkte

๐Ÿ“Œ CVE-2024-0593 | Simple Job Board Plugin up to 2.10.8 on WordPress authorization (ID 3038476)


๐Ÿ“ˆ 29.37 Punkte

๐Ÿ“Œ Ninja Forms Plugin up to 3.0.22 on WordPress upload.php name/tmp_name directory traversal


๐Ÿ“ˆ 29.15 Punkte

๐Ÿ“Œ CVE-2023-5931 | rtMedia Plugin/BuddyPress Plugin/bbPress Plugin up to 4.6.15 on WordPress unrestricted upload


๐Ÿ“ˆ 28.75 Punkte

๐Ÿ“Œ JobSearch WP Job Board WordPress Plugin v1.5.1 - Multiple Vulnerabilities


๐Ÿ“ˆ 28.19 Punkte

๐Ÿ“Œ JobSearch WP Job Board WordPress Plugin v1.5.2 - Multiple Vulnerabilities


๐Ÿ“ˆ 28.19 Punkte

๐Ÿ“Œ JobSearch WP Job Board WordPress Plugin v1.5.4 - Unauthenticated Reflected XSS


๐Ÿ“ˆ 28.19 Punkte

๐Ÿ“Œ simple-job-board Plugin up to 2.4.3 on WordPress Keyword Search Reflected cross site scripting


๐Ÿ“ˆ 28.19 Punkte

๐Ÿ“Œ [webapps] Wordpress Plugin Simple Job Board 2.9.3 - Authenticated File Read (Metasploit)


๐Ÿ“ˆ 28.19 Punkte

๐Ÿ“Œ Simple Board Job Plugin up to 2.9.3 on WordPress sjb_file pathname traversal


๐Ÿ“ˆ 28.19 Punkte

๐Ÿ“Œ Ninja Forms Plugin bis 2.9.42.0 auf WordPress POST Request Handler Injection erweiterte Rechte


๐Ÿ“ˆ 27.14 Punkte

๐Ÿ“Œ Ninja Forms Plugin bis 2.9.42.0 auf WordPress POST Request Handler Injection erweiterte Rechte


๐Ÿ“ˆ 27.14 Punkte

๐Ÿ“Œ Ninja Forms Plugin up to 2.9.42.0 on WordPress POST Request Injection privilege escalation


๐Ÿ“ˆ 27.14 Punkte

๐Ÿ“Œ ninja-forms Plugin up to 3.3.8 on WordPress Export Personal Data Request privilege escalation


๐Ÿ“ˆ 27.14 Punkte

๐Ÿ“Œ CVE-2023-4800 | DoLogin Security Plugin up to 3.7.0 on WordPress Failed Login direct request


๐Ÿ“ˆ 26.96 Punkte

๐Ÿ“Œ Support Board - Chat And Help Desk Plugin 1.2.3 on WordPress File Upload /wp-admin/admin-ajax.php msg cross site scripting


๐Ÿ“ˆ 26.74 Punkte

๐Ÿ“Œ CVE-2023-1088 | WP Plugin Manager Plugin up to 1.1.7 on WordPress Plugin Activation cross-site request forgery


๐Ÿ“ˆ 26.74 Punkte

๐Ÿ“Œ Job Board Script Softwar /job-details PATH_INFO SQL Injection


๐Ÿ“ˆ 26.54 Punkte

๐Ÿ“Œ Job Board Script Softwar /job-details PATH_INFO sql injection


๐Ÿ“ˆ 26.54 Punkte

๐Ÿ“Œ Looking for a Job? Looking for Qualified Talent? Connect on the PCI Community Job Board


๐Ÿ“ˆ 26.54 Punkte

๐Ÿ“Œ CVE-2023-44257 | Mang Board WP Plugin up to 1.7.6 on WordPress cross-site request forgery


๐Ÿ“ˆ 25.91 Punkte

๐Ÿ“Œ Ripe HD FLV Player Plugin for WordPress Multiple Script Direct Request Path Disclosure Vulnerability


๐Ÿ“ˆ 25.78 Punkte

๐Ÿ“Œ CVE-2023-51545 | ThemeHigh Job Manager & Career Plugin up to 1.4.4 on WordPress cross-site request forgery


๐Ÿ“ˆ 24.73 Punkte

๐Ÿ“Œ Artezio Kanban Board Plugin 1.4 rev 1914 on Jira Board Name cross site scripting


๐Ÿ“ˆ 24.49 Punkte

๐Ÿ“Œ Artezio Kanban Board Plugin 1.4 rev 1914 auf Atlassian Jira Board Name Cross Site Scripting


๐Ÿ“ˆ 24.49 Punkte

๐Ÿ“Œ Artezio Kanban Board Plugin 1.4 rev 1914 auf Atlassian Jira Board Name Cross Site Scripting


๐Ÿ“ˆ 24.49 Punkte

๐Ÿ“Œ wp-file-upload Plugin up to 3.4.0 on WordPress File Upload privilege escalation


๐Ÿ“ˆ 24.12 Punkte

๐Ÿ“Œ wp-file-upload Plugin up to 2.x on WordPress File Upload privilege escalation


๐Ÿ“ˆ 24.12 Punkte

๐Ÿ“Œ wp-file-upload Plugin up to 2.7.0 on WordPress File Upload privilege escalation


๐Ÿ“ˆ 24.12 Punkte

๐Ÿ“Œ wp-file-upload Plugin up to 2.4.x on WordPress File Upload privilege escalation


๐Ÿ“ˆ 24.12 Punkte











matomo